# iTennisLops-master

It aims to simplify the user's management of the server and provide Linux server related operation and maintenance functions. The front-end Vue and the back-end springboot are choreographed and deployed through docker.